iframe,frameset,frame,html,body,img,table,td,tr,form,input,select,dl,dt,dd,li,pre,br,p
td.cellheader
{
font-family:tahoma,arial,helvetica,sans-serif;
font-size:10pt;
color:#cf0000;
font-weight:normal;
cursor:hand;
scrollbar-base-color:#cf0000;
scrollbar-3dlight-color:#8f0000;
scrollbar-arrow-color:#cf0000;
scrollbar-darkshadow-color:#8f008f;
list-style-type:circle;
list-style-position:inside;
}
td.cell
{
font-family:tahoma,arial,helvetica,sans-serif;
font-size:10pt;
color:#ffffff;
font-weight:normal;
}

{
font-family:tahoma,arial,helvetica,sans-serif;
font-size:11px;
color:#ffffff;
}

.fntButton
{
font-family:tahoma,arial,helvetica,sans-serif;
font-size:11px;
color:#cf0000;
background-Color:#ffffff;
font-weight:normal;
height:20px;
}
.fntButtonSe
{
font-family:tahoma,arial,helvetica,sans-serif;
font-size:11px;
color:#cf0000;
background-Color:#ffffff;
font-weight:normal;
height:20px;
width:60px;
}
.fntSe
{
font-family:tahoma,arial,helvetica,sans-serif;
font-size:11px;
color:#ffffff;
background-Color:#cf0000;
font-weight:normal;
width:100px;
height:18px;
}
.fntSeResult
{
font-family:tahoma,arial,helvetica,sans-serif;
font-size:11px;
color:#cf0000;
background-Color:#ffffff;
font-weight:normal;
width:364px;
height:12px;
}
.fntOp
{
font-family:tahoma,arial,helvetica,sans-serif;
font-size:11px;
color:#cf0000;
background-Color:#ffffff;
font-weight:bold;
height:18px;
}

.fntOpReset
{
font-family:tahoma,arial,helvetica,sans-serif;
font-size:11px;
color:#cf0000;
background-Color:#ffffff;
font-weight:normal;
height:18px;
width:70px;
}
.fntCGI1
{
font-family:tahoma,arial,helvetica,sans-serif;
font-size:11px;
color:#cf0000;
background-Color:#ffffff;
font-weight:normal;
line-height:14px;
height:180px;
width:360px;
}
.fntCGI2
{
font-family:tahoma,arial,helvetica,sans-serif;
font-size:11px;
color:#cf0000;
background-Color:#ffffff;
font-weight:normal;
line-height:14px;
height:90px;
width:360px;
}
.fntCGI3
{
font-family:tahoma,arial,helvetica,sans-serif;
font-size:11px;
color:#cf0000;
background-Color:#ffffff;
font-weight:bold;
line-height:14px;
height:90px;
width:360px;
}
.MadeinGermany
{
font-family:tahoma,arial,helvetica,sans-serif;
font-size:11px;
color:#ffffff;
background-Color:#cf0000;
font-weight:bold;
height:20px;
width:80px;
}
.fntHelp
{
font-family:tahoma,arial,helvetica,sans-serif;
font-size:11px;
color:#ffffff;
background-Color:#cf0000;
font-weight:normal;
height:19px;
width:100px;
}
.fntAgenda1
{
font-family:tahoma,arial,helvetica,sans-serif;
font-size:11px;
color:#ffffff;
background-Color:#cf0000;
font-weight:normal;
width:159px;
}
.fntAgenda2
{
font-family:tahoma,arial,helvetica,sans-serif;
font-size:11px;
color:#ffffff;
background-Color:#cf0000;
font-weight:normal;
width:159px;
}
.fntGray
{
font-family:tahoma,arial,helvetica,sans-serif;
font-size:11px;
color:#a0a0a0;
background-Color:#505050;
font-weight:normal;
}
.fntWhite
{
font-family:tahoma,arial,helvetica,sans-serif;
font-size:11px;
color:#f800f8;
background-Color:#ffffff;
font-weight:bold;
}
.fntBlack
{
font-family:tahoma,arial,helvetica,sans-serif;
font-size:11px;
color:#ffffff;
background-Color:#000000;
font-weight:normal;
}
.fntBlue
{
font-family:tahoma,arial,helvetica,sans-serif;
font-size:11px;
color:#ffffff;
background-Color:#00008f;
font-weight:normal;
}
.fntYellow
{
font-family:tahoma,arial,helvetica,sans-serif;
font-size:11px;
color:#000000;
background-Color:#f8f800;
font-weight:normal;
}
.fntRed
{
font-family:tahoma,arial,helvetica,sans-serif;
font-size:11px;
color:#ffffff;
background-Color:#8f0000;
font-weight:normal;
}
.fntGreen
{
font-family:tahoma,arial,helvetica,sans-serif;
font-size:11px;
color:#ffffff;
background-Color:#008f00;
font-weight:normal;
}
.fntButtonOk
{
font-family:tahoma,arial,helvetica,sans-serif;
font-size:11px;
color:#ffffff;
background-Color:#cf0000;
font-weight:normal;
height:17px;
width:120px;
}
.fntMsg
{
font-family:tahoma,arial,helvetica,sans-serif;
font-size:11px;
color:#cf0000;
font-weight:bold;
height:19px;
}
.fntNormal
{
font-family:tahoma,arial,helvetica,sans-serif;
font-size:11px;
color:#cf0000;
font-weight:normal;
}
.fntSmall
{
font-family:tahoma,arial,helvetica,sans-serif;
font-size:11px;
color:#cf0000;
font-weight:bold;
}
.fntSmalls
{
font-family:tahoma,arial,helvetica,sans-serif;
font-size:10px;
color:#cf0000;
font-weight:normal;
}

input.fntSuche
{
font-size:11px;
font-family:tahoma, arial, helvetica, sans-serif;
color:008f00;
background-Color:#ffffff;
width:100px;
}

input.fntZahl
{
font-size:11px;
font-family:tahoma,arial,helvetica,sans-serif;
color:#cf0000;
background-Color:#ffffff;
width:80px;
}

input.fntMsg
{
font-size:11px;
font-family:tahoma,arial,helvetica,sans-serif;
background-Color:#ffffff;
width:360px;
}

input.fntSmall
{
font-size:11px;
font-family:tahoma,arial,helvetica,sans-serif;
background-Color:#ffffff;
}

input.fntSmalls
{
font-size:6px;
font-family:tahoma,arial,helvetica,sans-serif;
color:#cf0000;
background-Color:#ffffff;
width:300px;
}

textarea.fntSmalls
{
font-size:11px;
font-family:tahoma,arial,helvetica,sans-serif;
background-Color:#ffffff;
width:300px;
}

select.fntSmall
{
font-size:11px;
font-family:tahoma,arial,helvetica,sans-serif;
color:#cf0000;
background-Color:#ffffff;
width:100px;
font-weight:normal;
}

.fntPos
{
font-family:tahoma,arial,helvetica,sans-serif;
font-size:11px;
color:#ffffff;
font-weight:normal;
position:relative;
float:left;
left:0;
top:0;
z-index:0;
}
p.fntSmall
{
font-family:tahoma,arial,helvetica,sans-serif;
font-size:6px;
color:#ffffff;
margin-top:2px;
margin-bottom:2px;
line-height:10px;
}
a.fntPos:hover
{
text-decoration:none;
color:#cf0000;
}
.fntSurf
{
font-family:tahoma,arial,helvetica,sans-serif;
font-size:11px;
color:#cf0000;
background-Color:#ffffff;
font-weight:bold;
}
.fntSurfSe
{
font-family:tahoma,arial,helvetica,sans-serif;
font-size:11px;
color:#cf0000;
font-weight:normal;
width:100px;
}
.fntSurfMR
{
font-family:tahoma,arial,helvetica,sans-serif;
font-size:11px;
color:#008f8f;
font-weight:normal;
}
.fntSurfMG
{
font-family:tahoma,arial,helvetica,sans-serif;
font-size:11px;
color:#008f8f;
font-weight:normal;
}
.fntSurfMB
{
font-family:tahoma,arial,helvetica,sans-serif;
font-size:11px;
color:#008f8f;
font-weight:normal;
}
.fntSurfN
{
font-family:tahoma,arial,helvetica,sans-serif;
font-size:11px;
color:#8fffff;
font-weight:bold;
}
.fntSurfW
{
font-family:tahoma,arial,helvetica,sans-serif;
font-size:11px;
color:#663333;
font-weight:bold;
}
.fntSurfS
{
font-family:tahoma,arial,helvetica,sans-serif;
font-size:11px;
color:#8fffff;
font-weight:bold;
}
.fntSurfE
{
font-family:tahoma,arial,helvetica,sans-serif;
font-size:11px;
color:#663333;
font-weight:bold;
}
a.fntSurf:hover
{
text-decoration:none;
color:#00008f;
}
a.fntSurfMR:hover
{
text-decoration:none;
background-Color:#008f8f;
color:#ffffff;
}
a.fntSurfMG:hover
{
text-decoration:none;
background-Color:#008f8f;
color:#ffffff;
}
a.fntSurfMB:hover
{
text-decoration:none;
background-Color:#008f8f;
color:#ffffff;
}
a.fntSurfN:hover
{
text-decoration:none;
background-Color:#008f8f;
color:#ffffff;
}
a.fntSurfS:hover
{
text-decoration:none;
background-Color:#008f8f;
color:#ffffff;
}
a.fntSurfW:hover
{
text-decoration:none;
background-Color:#008f8f;
color:#ffffff;
}
a.fntSurfE:hover
{
text-decoration:none;
background-Color:#008f8f;
color:#ffffff;
}

